curl -X GET https://alfred.black/api/v1/openclaw/plugins \ -H "Authorization: Bearer alf_your_key_here"
{ "...": "Structure depends on gateway plugins output"}
OpenClaw
List Plugins
List installed plugins
GET
/
api
/
v1
/
openclaw
/
plugins
curl -X GET https://alfred.black/api/v1/openclaw/plugins \ -H "Authorization: Bearer alf_your_key_here"
{ "...": "Structure depends on gateway plugins output"}
List all plugins and extensions installed on your instance’s agent gateway. Plugins extend the gateway’s capabilities with additional integrations and features.The response is returned as structured JSON when available, or as raw text in a raw field.
curl -X GET https://alfred.black/api/v1/openclaw/plugins \ -H "Authorization: Bearer alf_your_key_here"
{ "...": "Structure depends on gateway plugins output"}
The response format depends on the gateway’s output. If the gateway returns valid JSON, it is passed through as-is. Otherwise, the raw text is returned in a raw field.